.pipelineO {
	background-image: url(../picture/pipeline_o.gif);
	background-repeat: repeat-x;
	background-position: bottom;

}.pipelineLO {
	background-image: url(../picture/pipeline_l_o.gif);
	background-repeat: no-repeat;
	background-position: right bottom;

}

.pipelineRO {


	background-image: url(../picture/pipeline_r_o.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.pipelineL {

	background-image: url(../picture/pipeline_l.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.pipelineR {


	background-image: url(../picture/pipeline_r.gif);
	background-repeat: repeat-y;
	background-position: left;
}.pipelineLU {

	background-image: url(../picture/pipeline_l_u.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.pipelineRU {


	background-image: url(../picture/pipeline_r_u.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.pipelineU {
	background-image: url(../picture/pipeline_u.gif);
	background-repeat: repeat-x;
	background-position: top;

}
